## ros-melodic-khi-rs-gazebo 1.4.0

=== debian/changelog ===
ros-melodic-khi-rs-gazebo (1.4.0-2bionic) bionic; urgency=high

  * Merge pull request #79 <https://github.com/Kawasaki-Robotics/khi_robot/issues/79> from ohno-atsushi/add_rs020n
    Add rs020n
  * Add rs020n
  * Merge pull request #71 <https://github.com/Kawasaki-Robotics/khi_robot/issues/71> from matsui-hiro/fix_controller_yml
    Fix controller yml
  * Fix controller yml setting
  * Merge pull request #68 <https://github.com/Kawasaki-Robotics/khi_robot/issues/68> from matsui-hiro/add_rs025n
    Add rs025n
  * Add rs025n
  * Contributors: HirokiTakami, matsui_hiro, ohno_atsushi

 -- matsui_hiro <matsui_hiro@khi.co.jp>  Thu, 27 Apr 2023 15:00:00 -0000

ros-melodic-khi-rs-gazebo (1.3.0-2bionic) bionic; urgency=high

  * Add rs013n (#50 <https://github.com/Kawasaki-Robotics/khi_robot/issues/50>)
    * Add rs013n
    * Update rs013n pkgs
    * Update libkrnx
    * Fixed rs013n_bringup.launch to use xacro
    * Update libkrnx to 2.2.0
    * Modify test program for RS series robots
    * Remove kinetic from travis.yml
  * Contributors: Hiroki Matsui

 -- matsui_hiro <matsui_hiro@khi.co.jp>  Mon, 04 Apr 2022 15:00:00 -0000

ros-melodic-khi-rs-gazebo (1.2.0-2bionic) bionic; urgency=high

  * Add position_controllers/JointGroupPositionController (#22)
    * Add position_controllers/JointGroupPositionController
    * fixup! Add position_controllers/JointGroupPositionController
  * Contributors: Daisuke NAKAMICHI

 -- matsui_hiro <matsui_hiro@khi.co.jp>  Tue, 26 Jan 2021 15:00:00 -0000

ros-melodic-khi-rs-gazebo (1.1.2-2bionic) bionic; urgency=high

  * minor fix (#10 <https://github.com/Kawasaki-Robotics/khi_robot/issues/10>)
  * Contributors: matsui_hiro

 -- matsui_hiro <matsui_hiro@khi.co.jp>  Thu, 06 Jun 2019 15:00:00 -0000

ros-melodic-khi-rs-gazebo (1.1.1-2bionic) bionic; urgency=high



 -- matsui_hiro <matsui_hiro@khi.co.jp>  Wed, 24 Apr 2019 15:00:00 -0000

ros-melodic-khi-rs-gazebo (1.1.0-2bionic) bionic; urgency=high

  * Merge pull request #10 <https://github.com/Kawasaki-Robotics/khi_robot/issues/10> from d-nakamichi/khi_prefix
    Prefix all pkgs with 'khi_'
  * Convert rs_* to khi_rs_*
  * Contributors: Hiroki Matsui, nakamichi_d

 -- matsui_hiro <matsui_hiro@khi.co.jp>  Wed, 10 Apr 2019 15:00:00 -0000

ros-melodic-khi-rs-gazebo (1.0.0-2bionic) bionic; urgency=high

  * Refactoring
  * Contributors: matsui_hiro, nakamichi_d

 -- matsui_hiro <matsui_hiro@khi.co.jp>  Wed, 27 Mar 2019 15:00:00 -0000

ros-melodic-khi-rs-gazebo (0.9.4-2bionic) bionic; urgency=high



 -- matsui_hiro <matsui_hiro@khi.co.jp>  Thu, 24 Jan 2019 15:00:00 -0000

ros-melodic-khi-rs-gazebo (0.9.3-2bionic) bionic; urgency=high

  * Bugfix about rs setting files
  * Contributors: matsui_hiro, nakamichi_d

 -- matsui_hiro <matsui_hiro@khi.co.jp>  Sun, 20 Jan 2019 15:00:00 -0000

ros-melodic-khi-rs-gazebo (0.9.2-2bionic) bionic; urgency=high

  * RESTART function
  * KHI Command service
  * duAro URDF modification
  * RS080N
  * Unifying RS series URDF/Gazebo into rs_description, rs_gazebo
  * Modification of ACTIVATING state
  * Modification of QUIT state
  * Modification of state definition
  * Changing start position "ALL 0 degree" to "Current degree position"
  * Contributors: matsui_hiro, nakamichi_d

 -- matsui_hiro <matsui_hiro@khi.co.jp>  Wed, 26 Dec 2018 15:00:00 -0000
